section.ezbanner-2024 {
  margin: 0;
  padding: 0;
  margin-top: -3px;
  position: relative;
  z-index: 1;
}
section.ezbanner-2024 figure {
  margin: 0;
}
section.ezbanner-2024 figure img {
  width: 100%;
}
section.ezbanner-2024 .banner-caption {
  position: absolute;
  top: 0;
  left: 100px;
  top: 13%;
  width: 35%;
}
section.ezbanner-2024 .banner-caption h2 {
  font-size: 55px;
  font-family: poppinsbold;
  color: #0b559b;
  text-align: left;
  line-height: 50px;
}
section.ezbanner-2024 .banner-caption p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 18px;
}
section.ezbanner-2024 .banner-caption a {
  background: #0b559b;
  color: #fff;
  padding: 15px 30px;
  border-radius: 100px;
  margin-top: 12px;
  display: inline-block;
}
section.banner-bottom-logo {
  padding: 50px 0;
  background: #efefef;
  position: relative;
  display: block;
}
section.banner-bottom-logo ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
section.banner-bottom-logo ul li {
  list-style: none;
  width: 200px;
  background: #fff;
  border-radius: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  text-align: center !important;
}
section.banner-bottom-logo ul li img {
  height: 130px;
  background: #fff;
  padding: 10px;
  object-fit: cover;
}
.about-img-wrap img {
  width: 100%;
  height: auto;
}
section.success-story-review-sec .succ-story-card {
  display: flex;
  justify-content: space-around;
  background: 0 0 !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  padding: 10px;
  margin-bottom: 14px;
  border-radius: 20px;
}
section.success-story-review-sec .succ-story-card figure {
  width: 50%;
  margin: 0;
}
section.success-story-review-sec .succ-story-card figure img {
  height: 216px;
  object-fit: cover;
  width: 100%;
}
section.success-story-review-sec .succ-story-card .caption {
  width: 50%;
  background: #ffdb50;
  border-radius: 0 20px 20px 0;
  padding: 14px 20px;
  margin-left: -15px;
  height: 216px;
}
section.success-story-review-sec h3 {
  color: #000 !important;
  font-size: 1.5rem;
  padding-bottom: 10px;
}
.succ-story-card .caption ul {
  margin: 0;
  padding: 0;
  display: flex;
  gap: 10px;
  justify-content: inherit;
}
.succ-story-card .caption ul li {
  list-style: none;
  background: #ffdb50;
  font-size: 14px;
  padding: 1px 19px;
  border-radius: 50px;
  margin-bottom: 0;
  color: #000;
  border: 1px SOLID #eee;
  padding-bottom: 0;
}
.succ-story-card .caption .result {
  display: flex !important;
  margin-top: 0;
  padding: 16px 0 0;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 0;
}
.succ-story-card .caption .result .left {
  width: 50%;
}
.succ-story-card .left {
  border-radius: 7px;
  padding: 5px 0;
  position: relative;
}
.succ-story-card .caption .result h4 {
  font-size: 23px;
  font-family: poppinsbold;
  padding: 0;
  margin-bottom: 0;
  color: #135799 !important;
  text-align: center;
}
.succ-story-card .caption .result p {
  font-size: 14px;
  line-height: 21px;
  text-align: center;
}
.succ-story-card .left:after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100px;
  background: #d7d7d7;
  right: -11px;
  top: 2px;
  border-radius: 4px;
}
.succ-story-card .caption .result .right {
  width: 50%;
}
.why-do-bussiness ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px;
}
.why-do-bussiness ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 3px 38px !important;
  background: #fff;
  margin-bottom: 7px;
  position: relative;
  width: 49%;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.09) 0 3px 12px;
  border-bottom: 3px solid #0b559b;
}
.why-do-bussiness ul li:after {
  content: "\f00c";
  position: absolute;
  left: 8px;
  top: 8px;
  color: #fff;
  font-family: FontAwesome;
  background: #0b559b;
  width: 23px;
  height: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  border-radius: 50px;
}
.ezlogocenter {
  display: flex;
  align-content: center;
  justify-content: center;
  position: relative;
}
img.ezlogocenterimg {
  position: absolute;
  top: 25.5%;
  width: 176px;
  margin-left: 8px;
}
.process-tab-svg path {
  cursor: pointer;
}
.svg-text {
  fill: #fff;
  font-family: poppinsbold;
  font-size: 50px;
}
section.rewarding-seo .rewarding-seo-head {
  text-align: center;
  margin-bottom: 10px;
}
section.rewarding-seo .rewarding-seo-head h2 {
  font-size: 43px;
  font-weight: 600;
  color: #253f50;
  font-family: poppinsbold;
}
section.rewarding-seo .tab-info {
  background: #fff;
  padding: 30px;
  border-top: 1px solid #f9f9f9;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  border-radius: 10px;
  max-height: 450px;
  overflow-y: auto;
  overflow-x: hidden;
}
section.rewarding-seo .tab-info .seo-tab-inner h3 {
  color: #253f50;
  font-family: poppinsbold;
  font-size: 30px;
}
section.rewarding-seo .tab-info .seo-tab-inner p {
  line-height: 32px;
  font-family: poppinsregular;
  font-size: 17px;
  text-align: justify;
}
.uix-tabs__content {
  display: none;
}
.uix-tabs__content.active {
  display: block;
}
section.client-video-section .video-card {
  background: #fff;
  padding: 15px;
  box-shadow: rgb(0 0 0 / 10%) 0 10px 50px;
  min-height: 679px;
}
.video__youtube {
  padding-bottom: 56.23%;
  width: 100%;
  height: 0;
  overflow: hidden;
  position: relative;
  object-fit: cover;
  background-color: #000;
}
.video__placeholder {
  width: 100%;
  position: absolute;
  opacity: 0.3;
}
img.yt-play-icon {
  position: absolute;
  z-index: 0;
  width: 66px;
  left: 50%;
  top: 50% !important;
  transform: translate(-50%, -50%);
}
.video__button {
  background: 0 0;
  border: 0;
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  text-indent: -9999px;
  top: 0;
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  width: 100%;
}
section.client-video-section .video-card .video-caption h3 {
  background: #f9cf2f;
  text-align: center;
  font-size: 22px;
  padding: 12px;
  color: #000;
  margin-top: 0;
}
section.timeline-sec {
  padding: 45px 0 110px;
  background: #dcf7ff;
}
section.timeline-sec .header-title {
  padding-bottom: 100px;
}
.header-title.section-tittle-new p {
  text-align: center;
}
section.timeline-sec .timeline-wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
section.timeline-sec .timeline-wrapper .mid {
  width: 56%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
section.timeline-sec .timeline-wrapper .mid figure {
  margin: 0;
}
section.timeline-sec .timeline-wrapper .left ul li {
  list-style: none;
  position: relative;
  height: 88px !important;
  line-height: 86px;
}
section.timeline-sec .timeline-wrapper .left {
  width: 32%;
}
section.timeline-sec .timeline-wrapper .left ul li:first-child span {
  position: absolute;
  right: 0;
  top: 0;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(2) span {
  position: absolute;
  right: 10%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(3) span {
  position: absolute;
  right: 20%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(4) span {
  position: absolute;
  right: 30%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(5) span {
  position: absolute;
  right: 40%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .right ul li {
  list-style: none;
  position: relative;
  line-height: 76px;
  height: 78px;
}
section.timeline-sec .timeline-wrapper .right {
  width: 22%;
  margin-left: 45%;
}
section.timeline-sec .timeline-wrapper .right ul li:first-child span {
  position: absolute;
  left: -23px;
  top: 0;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(2) span {
  position: absolute;
  left: -22%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(3) span {
  position: absolute;
  left: -37%;
  top: -16px;
  line-height: 124px;
  text-align: left;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(4) span {
  position: absolute;
  left: -51%;
  top: 0;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(5) span {
  position: absolute;
  left: -66%;
  top: -10px;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(6) span {
  position: absolute;
  left: -84%;
  top: -18px;
}
section.timeline-sec .timeline-wrapper .right ul li span a {
  border-radius: 9999px;
  background-color: #4a657e82;
  -webkit-animation: 1.5s infinite pulse-milestone;
  animation: 1.5s infinite pulse-milestone;
  width: 40px !important;
  height: 40px !important;
  display: block;
  position: absolute;
  left: -53px;
  top: 26%;
}
section.timeline-sec .timeline-wrapper .right ul {
  padding-left: 2rem;
}
.tooltiptext4 {
  visibility: hidden;
  width: 150px;
  height: 50px;
  background-color: #000;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  top: -56px;
  right: -19px;
}
.tooltiptext4::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 61px;
  border-width: 10px;
  border-style: solid;
  border-color: #000 transparent transparent;
}
.tooltip-col:hover .tooltiptext4 {
  visibility: visible;
}
section.timeline-sec .timeline-wrapper .left ul li span a {
  border-radius: 9999px;
  background-color: #f9cf2f7d;
  -webkit-animation: 1.5s infinite pulse-milestone;
  animation: 1.5s infinite pulse-milestone;
  width: 40px !important;
  height: 40px !important;
  display: block;
  position: absolute;
  right: -52px;
  top: 42%;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(2) span a {
  right: -67px;
  top: 25%;
  background-color: #f37e5f6e;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(3) span a {
  right: -65px;
  top: 32%;
  background-color: #6fc6cfcc;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(4) span a {
  right: -65px;
  top: 34%;
  background-color: #48a5d982;
}
section.timeline-sec .timeline-wrapper .left ul li:nth-child(5) span a {
  right: -59px;
  top: 48%;
  background-color: #8d85ac96;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(2) span a {
  left: -58px;
  top: 20%;
  background-color: #8d85ac99;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(3) span a {
  left: -60px;
  top: 25%;
  background-color: #6fc6cfcc;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(4) span a {
  left: -61px;
  top: 22%;
  background-color: #48a5d982;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(5) span a {
  background-color: #8d85ac96;
  left: -59px;
  top: 17%;
  background-color: #f44336a3;
}
section.timeline-sec .timeline-wrapper .right ul li:nth-child(6) span a {
  left: -50px;
  top: 20%;
  background-color: #f9ac5a96;
}
.pop-up.pop-up9 {
  left: -48% !important;
}
.pop-up.pop-up10,
.pop-up.pop-up11 {
  left: -73% !important;
}
.pop-up.pop-up8 {
  left: -31% !important;
}
div.pop-up {
  display: none;
  position: absolute;
  width: 300px;
  padding: 10px;
  background: #fff;
  border: 0;
  font-size: 90%;
  top: 0 !important;
  left: 10% !important;
  border-radius: 10px;
  box-shadow: rgb(0 0 0 / 10%) 0 10px 50px;
  z-index: 999;
  line-height: 26px;
}
section.timeline-sec .timeline-wrapper .mid h3.now {
  font-size: 80px;
  color: #253f50;
  position: absolute;
  top: -17%;
  right: 25%;
}
section.timeline-sec .timeline-wrapper .mid h3.before {
  font-size: 80px;
  color: #253f50;
  position: absolute;
  bottom: -17%;
  right: 51%;
}
.timeline-sec .for-mobile {
  width: 100%;
  margin: auto;
  position: relative;
  display: none;
}
section.timeline-sec .section-title-wrap {
  padding-bottom: 65px;
}
.client-review-btn a {
  padding: 10px 40px;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 50px;
  text-align: center;
  display: inline-block;
  width: auto;
  margin: 10px 0 0;
}
.easy-work-process .features-second,
ul.business-list li {
  margin: 10px 0;
}
.easy-work-process .nav-pills .nav-link {
  margin-bottom: 10px;
}
.easy-work-process .nav-pills .nav-link,
.easy-work-process .nav-pills .show > .nav-link {
  border: none !important;
  transition: 1s;
}
.easy-work-process .nav-pills .nav-link:hover {
  color: #fff;
  background-color: #fff;
  border: none !important;
  border-radius: 8px !important;
  box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -webkit-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  transition: 1s;
}
.easy-work-process .nav-pills .nav-link,
.easy-work-process .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #fff;
  border: 1px solid #f4f5f6 !important;
  border-radius: 8px !important;
  box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -webkit-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  transition: 1s;
}
.easy-work-process .features-second h3 {
  margin-top: 6px;
  font-size: 18px;
  color: #000;
  padding-bottom: 8px;
  font-weight: 600;
}
.easy-work-process .features-second p {
  color: #000;
  font-size: 14px;
  line-height: 21px;
  font-weight: 300;
  line-height: 21px;
}
.easy-work-process .dropcaps-circle {
  float: left;
  margin: 1px 8px 10px 0;
  background-color: #fcfcfc;
  border: 1px solid #eaeaea;
  width: 60px;
  height: 60px;
  text-align: center;
  vertical-align: middle;
  color: #017df7;
  font-size: 27px;
  line-height: 60px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
}
.easy-work-process .features-second {
  display: flex;
  cursor: pointer;
}
.easy-work-process .features-second .dropcaps-circle {
  width: 70px !important;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.easy-work-process .features-second .content-wrap {
  width: 100%;
}
.easy-work-process .nav.nav-pills.grow-with-tab {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.easy-work-process .nav.nav-pills.grow-with-tab a.nav-link {
  width: 23%;
  text-align: center;
}
.easy-work-process .nav.nav-pills.grow-with-tab a.nav-link .features-second {
  flex-direction: column;
  justify-content: center !important;
}
.easy-work-process
  .nav.nav-pills.grow-with-tab
  a.nav-link
  .features-second
  .dropcaps-circle {
  margin: 0 auto;
  margin-top: -54px;
  margin-bottom: 16px;
  font-size: 43px;
  font-weight: bold;
  box-shadow: rgb(255 255 255 / 0%) 0px 50px 100px -20px,
    rgb(0 0 0 / 0%) 0px 30px 60px -30px,
    rgb(10 37 64 / 18%) 0px -2px 6px 0px inset;
}
.process-line {
  position: absolute;
  left: 53%;
  bottom: 93px;
  transform: translate(-50%, 0);
  text-align: center;
  z-index: -1;
}
section.section-grey.easy-work-process {
  background: #00800017;
  position: relative;
}
.easy-work-process .nav.nav-pills.grow-with-tab a.nav-link {
  width: 23%;
  text-align: center;
  height: 221px;
  border-radius: 20px !important;
}
.easy-work-process .dropcaps-circle.red2 {
  color: #ff0000;
}
.easy-work-process .nav.nav-pills.grow-with-tab a:nth-child(odd) {
  margin-top: 76px;
}
.easy-work-process .dropcaps-circle.blue {
  color: #1e90ff;
}
.easy-work-process .dropcaps-circle.red {
  color: #eed239;
}
.easy-work-process .dropcaps-circle.green {
  color: #27b36a;
}
.easy-work-process .image-shadow {
  border-radius: 8px;
  box-shadow: 10px 12px 40px rgb(0 0 0 / 20%);
}
.easy-work-process .tabcontent {
  display: none;
}
section.main-service-wrapper {
  background: #0b559b;
}
section.main-service-wrapper .section-title-wrap h2 {
  color: #fff;
}
section.main-service-wrapper .section-title-wrap p {
  color: #fff;
}
section.main-service-wrapper ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
section.main-service-wrapper ul li {
  list-style: none;
  text-align: center;
  width: 24%;
  border-radius: 8px;
  padding: 15px;
  background: #fff0;
  border: 1px solid #ffffff54;
}
section.main-service-wrapper ul li .icon-wrap {
  width: 89px;
  height: 89px;
  margin: 0 auto;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 5px solid #2367a6;
  padding: 15px;
}
.service-img1 {
  background: url(../images/icon/service/seo.html);
  height: 49px;
  width: 49px;
  background-size: cover;
}
section.main-service-wrapper ul li h3 {
  color: #fff;
  font-size: 21px;
  font-weight: 400;
  font-family: poppinsbold;
  margin-top: 14px;
}
section.main-service-wrapper ul li a {
  border: 1px solid #f9cf2f;
  padding: 2px 20px;
  border-radius: 50px;
  color: #000;
  margin-top: 8px;
  font-size: 14px;
  display: inline-block;
  background: #f9cf2f;
}
section.main-service-wrapper ul li .icon-wrap span {
  height: 49px;
  width: 49px;
  background-size: cover;
}
.service-img2 {
  background: url(../images/icon/service/2.html);
}
.service-img3 {
  background: url(../images/icon/service/3.html);
}
.service-img4 {
  background: url(../images/icon/service/4.html);
}
.service-img5 {
  background: url(../images/icon/service/5.html);
}
.service-img6 {
  background: url(../images/icon/service/6.html);
}
.service-img7 {
  background: url(../images/icon/service/7.html);
}
.service-img8 {
  background: url(../images/icon/service/8.html);
}
section.speed-up-sec {
  background: #eed239;
}
section.speed-up-sec .image-shadow {
  border-radius: 8px;
  box-shadow: 10px 12px 40px rgb(0 0 0 / 20%);
}
.speed-up-sec h3 {
  font-size: 30px;
  text-align: left;
}
.speed-up-sec h3 {
  font-weight: 600;
  color: #253f50;
  font-family: poppinsbold;
}
.speed-up-sec ul.benefits li {
  color: #000;
}
.timeline-sec .for-mobile {
  width: 100%;
  margin: auto;
  position: relative;
  display: none;
}
.timeline-sec .for-mobile ul.tl {
  margin: 20px 0;
  padding: 0;
  display: inline-block;
  width: 100%;
}
.timeline-sec .for-mobile ul.tl li {
  list-style: none;
  margin: auto auto auto 20px;
  min-height: 53px;
  border-left: 1px dashed #86d6ff;
  padding: 0 0 15px 30px;
  position: relative;
}
.timeline-sec .for-mobile ul.tl li:last-child {
  border-left: 0;
}
.timeline-sec .for-mobile ul.tl li::before {
  position: absolute;
  left: -15px;
  top: -2px;
  content: " ";
  border: 8px solid rgba(255, 255, 255, 0.74);
  border-radius: 500%;
  background: #4caf50;
  height: 27px;
  width: 27px;
  transition: 0.5s ease-in-out;
}
.timeline-sec .for-mobile ul.tl li:hover::before {
  border-color: #258cc7;
  transition: 1s ease-in-out;
}
.timeline-sec .for-mobile ul.tl li .item-detail {
  font-size: 16px;
  line-height: 26px;
  color: #000;
}
.timeline-sec .for-mobile ul.tl li .timestamp {
  color: #8d8d8d;
  position: absolute;
  width: 100px;
  left: -50%;
  text-align: right;
  font-size: 12px;
}
.timeline-sec .for-mobile ul.tl li .item-title {
  font-size: 17px;
  color: #000;
  font-family: poppinsbold;
  background: #fff;
  width: 100%;
  border-radius: 0 20px 20px 0;
  padding: 5px 25px;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
}
.timeline-sec .for-mobile h3 {
  color: #253f50;
  font-size: 51px;
}
.timeline-sec .for-mobile h3 span {
  font-family: poppinsbold;
  color: #010101;
  font-size: 51px;
}
@media (max-width: 767px) {
  section.client-video-section h2 {
    font-size: 30px;
  }
  .timeline-sec .for-mobile {
    display: flex;
  }
}
